Error
A valid request URL is required to generate request examples[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "<string>",
"title": "<string>",
"description": "<string>",
"status": "backlog",
"priority": 2,
"sort_order": 123,
"tags": [
"<string>"
],
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Tasks
List tasks
GET
/
tasks
Error
A valid request URL is required to generate request examples[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_id": "<string>",
"title": "<string>",
"description": "<string>",
"status": "backlog",
"priority": 2,
"sort_order": 123,
"tags": [
"<string>"
],
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Optional agent ID filter
Optional status filter
Available options:
backlog, todo, in_progress, review, done, cancelled Response
200 - application/json
Task list